

/* ' *

'

'	CSS Template

'	Description:  Css Template

'

'	Labour By Withichiwit.com and Labourcorporate.com

'	Copyright Withichiwit.com and Labourcorporate.com

'

'	Website:	http://www.withichiwit.com

'					http://www.labourcorporate.com

'	Email:		withichiwit@hotmail.com

'	Country:	Thailand

'

* ' */









/* ^^^ CSS Redefine HTML Tag ^^^ */

Body {

	margin-top: 0px;

	margin-left: 00px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-color: #FFFFFF; 

	color: #000000;

	font-family:  _Verdana, Tahoma; 

	font-size: 8px;

	}





Table {

	font-family: Tahoma , Verdana , Ms Sans Serif; 

	font-size: 12px;

	color: #000000;

	}





Select , Textarea , Input { 

	font-family: Verdana , Tahoma ; 

	font-size: 12px; 

	}





A { 

	color: #003399; 

	text-decoration: underline; 

	}



A:hover { 

	color: #003399; 

	text-decoration: none; 

	}



A:active { 

	color: #003399; 

	text-decoration: none;

	}

/* ^^^ End CSS Redefine HTML Tag ^^^ */















/* ^^^ Top Logo ^^^ */

.TopLogo {

	font-family: Verdana;

	font-size: 15pt; 

	font-weight: BOLD;

	color: #003399;

	padding-left: 15px;

	padding-top: 20px;

	padding-right: 15px;

	padding-bottom: 20px;

	}



.TopLogo a {

	color: #003399; 

	text-decoration: none; 

	}



.TopLogo a:hover {

	color: #003399; 

	text-decoration: none; 

	}



.TopLogo a:active {

	color: #003399; 

	text-decoration: none; 

	}



.TopLogoPic {

	padding-left: 10px;

	padding-right: 0px;

	}

/* ^^^ End Top Logo ^^^ */













/* ^^^ Top Menu Bar ^^^ */

.TopMenuBar {

	font-family: Tahoma , Verdana;

	font-size: 8pt; 

	color: #FFFFFF;

	}



.TopMenuBar a {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.TopMenuBar a:hover {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.TopMenuBar a:active {

	color: #FFFFFF; 

	text-decoration: none; 

	}





.TopMenuBar td {

	border-bottom: 1px solid #FFFFFF; 

	}





.TopMenuBarBgColor {

	background-color: #4C70B7;

	padding-left: 8px;

	padding-top: 8px;

	padding-right: 3px;

	padding-bottom: 8px;

	}

/* ^^^ End Top Menu Bar ^^^ */




/* Layout  */
.TabCenter {
	padding:15px;
}
/* end La










/* ^^^ Top Language ^^^ */

.TopLanguage {

	font-family: Tahoma;

	font-size: 8pt; 

	color: #663366;

	padding-left: 10px;

	padding-bottom: 3px;

	}



.TopLanguage a {

	color: #663366; 

	text-decoration: underline; 

	}



.TopLanguage a:hover {

	color: #663366; 

	text-decoration: none; 

	}



.TopLanguage a:active {

	color: #663366; 

	text-decoration: none; 

	}

/* ^^^ End Top Language ^^^ */













/* ^^^ Top My ^^^ */

.TopMy {

	font-family: Tahoma , Verdana;

	font-size: 8pt; 

	color: #663366;

	padding-left: 10px;

	padding-bottom: 3px;

	}



.TopMy a {

	color: #663366; 

	text-decoration: none; 

	}



.TopMy a:hover {

	color: #663366; 

	text-decoration: underline; 

	}



.TopMy a:active {

	color: #663366; 

	text-decoration: underline; 

	}

/* ^^^ End Top My ^^^ */













/* ^^^ Top Mobile and PDA ^^^ */

.TopMobilePda {

	font-family: Tahoma;

	font-size: 8pt; 

	color: #FFFFFF;

	}



.TopMobilePda a {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.TopMobilePda a:hover {

	color: #FFFFFF; 

	text-decoration: underline; 

	}



.TopMobilePda a:active {

	color: #FFFFFF; 

	text-decoration: underline; 

	}

/* ^^^ End Top Mobile and PDA ^^^ */









/* ^^^ Top Register ^^^ */

.TopRegister {

	font-family: Tahoma;

	font-size: 8pt; 

	color: #FFFFFF;

	}



.TopRegister a {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.TopRegister a:hover {

	color: #FFFFFF; 

	text-decoration: underline; 

	}



.TopRegister a:active {

	color: #FFFFFF; 

	text-decoration: underline; 

	}

/* ^^^ End Top Register ^^^ */









/* ^^^ Top Article ^^^ */

.TopArticle {

	font-family: Tahoma;

	font-size: 8pt; 

	color: #FFFFFF;

	}



.TopArticle a {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.TopArticle a:hover {

	color: #FFFFFF; 

	text-decoration: underline; 

	}



.TopArticle a:active {

	color: #FFFFFF; 

	text-decoration: underline; 

	}

/* ^^^ End Top Article ^^^ */











/* ^^^ Top Cart ^^^ */

.TopCart {

	font-family: Tahoma;

	font-size: 8pt; 

	color: #FFFFFF;

	}



.TopCart a {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.TopCart a:hover {

	color: #FFFFFF; 

	text-decoration: underline; 

	}



.TopCart a:active {

	color: #FFFFFF; 

	text-decoration: underline; 

	}

/* ^^^ End Top Cart ^^^ */













/* ^^^ Navigator ^^^ */

.Navigator {

	font-family: Tahoma , Verdana;

	font-weight: Normal;

	font-size: 8pt; 

	color: #000000;

	padding-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 10px;

	}



.Navigator a {

	color: #000000; 

	text-decoration: underline; 

	}



.Navigator a:hover {

	color: #000000;

	text-decoration: none; 

	}



.Navigator a:active {

	color: #000000; 

	text-decoration: none; 

	}

/* ^^^ End Navigator ^^^ */











/* ^^^ Paging ^^^ */

.PagePreviousNext {

	font-family: Tahoma , Verdana;

	font-weight: Normal;

	font-size: 8pt; 

	color: #000000;

	padding-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 5px;

	}



.PagePreviousNext a {

	color: #000000; 

	text-decoration: underline; 

	}



.PagePreviousNext a:hover {

	color: #000000; 

	text-decoration: none; 

	}



.PagePreviousNext a:active {

	color: #000000; 

	text-decoration: none; 

	}

/* ^^^ End Paging ^^^ */











/* ^^^ Content Menu Left ^^^ */

.ContentMenuLeft {

	font-family: Tahoma ; 

	font-size: 8pt; 

	color: #FFFFFF;

}



.ContentMenuLeft a {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.ContentMenuLeft a:hover {

	color: #FFFFFF; 

	text-decoration: underline; 

	}



.ContentMenuLeft a:active {

	color: #FFFFFF; 

	text-decoration: underline; 

	}

/* ^^^ End Content Caption ^^^ */











/* ^^^ Content Panich ^^^ */

.ContentPanich {

	font-family: Tahoma;

	font-size: 8pt; 

	color: #FFFFFF;

	border:1px solid #B3C2E1; 

	padding-left: 5px; 

	padding-top: 2px; 

	padding-right: 5px; 

	padding-bottom: 2px;

}



.ContentPanich a {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.ContentPanich a:hover {

	color: #FFFFFF; 

	text-decoration: none; 

	}



.ContentPanich a:active {

	color: #FFFFFF; 

	text-decoration: none; 

	}

/* ^^^ End Content Panich ^^^ */













/* ^^^ Content Caption ^^^ */

.ContentCaption { /* ตัวหนาแต่ละหัวข้อ และสีเส้น */

	font-family: Verdana , Tahoma ; 

	font-size: 10pt; 

	font-weight: BOLD;

	color: #003399;

	border-bottom: 1px solid #D1DAED;

}



.ContentCaption a {

	color: #003399; 

	text-decoration: none; 

	}



.ContentCaption a:hover {

	color: #003399; 

	text-decoration: none; 

	}



.ContentCaption a:active {

	color: #003399; 

	text-decoration: none; 

	}



.ContentLine {

	border-bottom: 1px solid #D1DAED;

	}

/* ^^^ End Content Caption ^^^ */









/* ^^^ Table Line ^^^ */

Table.TableLine td {

	border-bottom:1px solid #D1DAED;

	padding-left: 8px;

	padding-right: 8px;

	padding-top: 8px;	

	padding-bottom: 8px;

	color: #000000;

	}



#TableLineCaption {

	border-top:1px solid #D1DAED;

	font-weight: BOLD;

	color: #003399;

	background-color: #F2F4F9;

	padding-top: 3px;	

	padding-bottom: 3px;

	color: #000000;

	}



#TableLineBottomNoLine {

	border-bottom-width:0px;

	}

/* ^^^ End Table Line ^^^ */











/* ^^^ Product ^^^ */

.ProductTitle {

	font-weight: BOLD;

	color: #003399;

}



.ProductTitle a {

	color: #003399; 

	text-decoration: none; 

	}



.ProductTitle a:hover {

	color: #003399; 

	text-decoration: underline; 

	}



.ProductTitle a:active {

	color: #003399; 

	text-decoration: underline; 

	}





.ProductPictureBorder {

	border:1px solid #D1DAED;

	text-align: center;

	}



.ProductBottomLine {

	padding-top: 15px;

	border-bottom:1px dotted #D1DAED;	

	}

/* ^^^ End Product Picture ^^^ */











/* ^^^ Product Price ^^^ */

.ProductPrice {

	color: #9E0039;

	}



.ProductPricePrice {

	color: #9E0039;

	}



.ProductPriceVat {

	color: #9E0039;

	}

/* ^^^ End Product Price ^^^ */











/* ^^^ Product Hot Product ^^^ */

.ProductHotProductTitle {

	color: #003399;

}



.ProductHotProductTitle a {

	color: #003399; 

	text-decoration: none; 

	}



.ProductHotProductTitle a:hover {

	color: #003399; 

	text-decoration: underline; 

	}



.ProductHotProductTitle a:active {

	color: #003399; 

	text-decoration: underline; 

	}





.ProductHotProductPictureBorder {

	border:1px solid #F8E8E8;

	text-align: center;

	}



.ProductHotProductBottomLine {

	padding-top: 10px;

	padding-bottom: 10px;

	border-bottom:1px dotted #999966;

	}

/* ^^^ End Product Hot Product ^^^ */













/* ^^^ Product Hot Product ^^^ */

.ProductIndex {

	color: #003399;

}



.ProductIndex a {

	color: #003399; 

	text-decoration: none; 

	}



.ProductIndex a:hover {

	color: #003399; 

	text-decoration: underline; 

	}



.ProductIndex a:active {

	color: #003399; 

	text-decoration: underline; 

	}



.ProductIndex td {

	border-bottom:1px solid #D1DAED;

	padding-left: 3px;

	padding-top: 2px;

	padding-right: 3px;

	padding-bottom: 2px;

}

/* ^^^ End Product Hot Product ^^^ */









/* ^^^ Search Keyword Color ^^^ */

.SearchKeywordColor {

	color: #FF3333;

	}

/* ^^^ End Search Keyword Color ^^^ */









/* ^^^ CSS Font ^^^ */

.FontCaption {

	font-family: Verdana , Tahoma ; 

	font-size: 12pt; 

	font-weight: BOLD; 

	color: #003399;

	}



.FontMore {

	color: #003399;

	}



.FontMore a { 

	color: #003399; 

	text-decoration: underline; 

	}

.FontMore a:hover { 

	color: #003399; 

	text-decoration: none; 

	}

.FontMore a:active { 

	color: #003399; 

	text-decoration: none;

	}

/* ^^^ End CSS Font ^^^ */

















/* ^^^ CSS Form ^^^ */

.FormCaptionBorderBg {

	border-left: 1px solid #D1DAED;

	border-top: 1px solid #D1DAED;

	border-right: 1px solid #D1DAED;

	padding-left: 8px;

	padding-top: 5px;

	padding-right: 20px;

	padding-bottom: 5px;

	background-color: #F5F7FA;

	color: #000000;

}





.FormBorder {

	border: 1px solid #D1DAED;

	padding-left: 20px;

	padding-top: 20px;

	padding-right: 50px;

	padding-bottom: 50px;

	background: #FFFFFF;

}





.FormTextLeft {

	text-align: right;

	white-space: nowrap;

	}



.FormFieldRequest {

	color: #FF3300;

	}



.FormButton {

	font-family: Verdana , Tahoma;

	font-weight: Normal;

	font-size: 8pt;

	cursor: hand;

	width: 60px;

}

/* ^^^ End CSS Form ^^^ */















/* ^^^ CSS Bottom Copyright , LabourBy ^^^ */

.BottomLineBorder {

	border-top:1px solid #6685C2;

	background-color: #FFFFFF;

	}



.Copyright {

	font-size: 8pt;

	color: #6685C2;

	}



.Copyright a { 

	color: #6685C2; 

	text-decoration: none; 

	}

.Copyright a:hover { 

	color: #6685C2; 

	text-decoration: underline; 

	}

.Copyright a:active { 

	color: #6685C2; 

	text-decoration: underline;

	}



.LabourBy {

	font-size: 8pt;

	color: #B2DDC5;

	}



.LabourBy a { 

	color: #B2DDC5; 

	text-decoration: none; 

	}

.LabourBy a:hover { 

	color: #B2DDC5; 

	text-decoration: underline; 

	}

.LabourBy a:active { 

	color: #B2DDC5; 

	text-decoration: underline;

	}

.ShopNewsHeader{

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003399; BORDER-BOTTOM: #d1daed 1px solid; FONT-FAMILY: Verdana , Tahoma

	}

/* ^^^ End CSS Bottom Copyright , LabourBy ^^^ */